Bug 1128610 - [RFE] see the allocated CPU and Memory for each VM included on the Virtual Machine summary page on the Admin portal.
Summary: [RFE] see the allocated CPU and Memory for each VM included on the Virtual Ma...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs
Version: 3.4.0
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
: ---
Assignee: Greg Sheremeta
QA Contact: Shai Revivo
URL:
Whiteboard:
Depends On: 957600 1172390
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-11 08:07 UTC by Alexandros Gkesos
Modified: 2019-04-24 14:09 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-04 14:14:30 UTC
oVirt Team: UX
sherold: Triaged+


Attachments (Terms of Use)

Comment 1 Michal Skrivanek 2014-08-19 13:44:09 UTC
@Einav, FYI - I'm sure there is a ux bug for generic support for show/hide columns

Comment 2 Einav Cohen 2014-08-19 19:00:59 UTC
(In reply to Michal Skrivanek from comment #1)
> @Einav, FYI - I'm sure there is a ux bug for generic support for show/hide
> columns

correct; I set this bug to depend on bug 957600. there is a good chance that once the infrastructure will be in place, no further action will be required and this BZ can be closed - not sure yet though.

Comment 5 Yaniv Kaul 2016-03-11 16:19:31 UTC
The title is quite different than the basic requirement in comment 1 :
"see the allocated CPU and Memory for each VM" - would that suffice?

Comment 6 Alexandros Gkesos 2016-06-06 07:07:26 UTC
Hello Yaniv,

Yes, that is what the Customer asked for, although i believe it will be even better to have the ability to have everything in the columns

Comment 7 Yaniv Kaul 2016-06-06 12:32:32 UTC
(In reply to Alexandros Gkesos from comment #6)
> Hello Yaniv,
> 
> Yes, that is what the Customer asked for, although i believe it will be even
> better to have the ability to have everything in the columns

May I suggest splitting the bug to two, then? One with the specific request, which makes more sense to me, is more reasonable to implement, etc. The other is for the general request, which is much more broad and complex (per user? For all users? What happens in upgrade to new items? etc...)

Comment 8 Alexandros Gkesos 2016-06-28 09:38:47 UTC
Hello Yaniv,

The more broad feature was only my suggestion.
I believe it's better to stick with the customer's request now and if anyone will ask for the availability of all the API parameters, then i will file that RFE as well.

Comment 16 Rich Davis 2018-06-13 12:22:23 UTC
Hello

Would it be possible to get an update on the status of this RFE ?
It originated from a support case (017773670) that I raised almost four years ago.
If more information is required, please let me know.

Thank you

Comment 18 Michal Skrivanek 2018-08-22 12:54:13 UTC
can you please specify what's missing in 4.2? I can't see that support case

Comment 19 Greg Sheremeta 2018-08-24 21:18:53 UTC
(In reply to Michal Skrivanek from comment #18)
> can you please specify what's missing in 4.2? I can't see that support case

It looks like 4.2 covers this. Waiting on Olimp to confirm with customer.

Comment 20 Olimp Bockowski 2018-09-03 08:50:09 UTC
Unfortunately, the customer hasn't replied for my last 2 updates (1 with a screenshot showing where it is and 2nd reminder). In my opinion, it is implemented, so please close this BZ. 
Thank you.

Comment 21 Greg Sheremeta 2018-09-04 14:14:30 UTC
closing per comment 20


Note You need to log in before you can comment on or make changes to this bug.